kmscon 8-5.3

Architecture: i686
Repository: i686/community
Description: Terminal emulator based on Kernel Mode Setting (KMS)
Upstream URL:
License(s): MIT
Package Size: 626.76 kB
Installed Size: 2549.00 kB
Build Date: 2019-07-24 04:05:13
Last Updated: 2019-08-16 13:57:25

Dependencies (41)

  • libdrm
  • libgl (nvidia-390xx-utils, libglvnd)
  • libtsm
  • libxkbcommon
  • mesa
  • pango
  • systemd
  • xkeyboard-config
  • docbook-xsl (make)
  • libxslt (make)
  • linux-api-headers (make)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.17-0x06969197" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2-0x0d696912" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.2.1-0x09691a71" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.28-0x06969188" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3.4-0x09691974" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.7-0x0d696917" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.9-0x0d696919" (link)
  • libdl.so.2 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libdl.so.2-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libdl.so.2-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libdrm.so.2" (link)
  • libEGL.so.1 (libglvnd) (link)
  • libfontconfig.so.1 (fontconfig) (link)
  • not satisfiable dependency: "libfreetype.so.6" (link)
  • not satisfiable dependency: "libgbm.so.1" (link)
  • libGLESv2.so.2 (libglvnd) (link)
  • not satisfiable dependency: "libglib-2.0.so.0" (link)
  • not satisfiable dependency: "libgobject-2.0.so.0" (link)
  • not satisfiable dependency: "libpango-1.0.so.0" (link)
  • not satisfiable dependency: "libpangoft2-1.0.so.0" (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libtsm.so.3" (link)
  • not satisfiable dependency: "libtsm.so.3-LIBTSM_2-0x0d798822" (link)
  • libudev.so.1 (teamspeak3, libsystemd) (link)
  • libudev.so.1-LIBUDEV_183-0x08fcf323 (libsystemd) (link)
  • not satisfiable dependency: "libxkbcommon.so.0" (link)

Required By (2)